Bug 804508 - [abrt] kernel: WARNING: at kernel/watchdog.c:241 watchdog_overflow_callback+0x9a/0xc0()
[abrt] kernel: WARNING: at kernel/watchdog.c:241 watchdog_overflow_callback+0...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:99ca93bc8b2a2d1bcb90d7758eb...
:
: 811717 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 02:13 EDT by Chad Erbe
Modified: 2012-05-07 15:56 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-07 15:56:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chad Erbe 2012-03-19 02:13:55 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.10-3.fc16.x86_64 root=/dev/mapper/vg_none1-lv_root ro rd.luks.uuid=luks-fbfe2721-1c5c-4678-bbc5-b2ecde978575 rd.md=0 rd.dm=0 rd.lvm.lv=vg_none1/lv_swap KEYTABLE=us quiet rd.lvm.lv=vg_none1/lv_root rhgb SYSFONT=latarcyrheb-sun16 LANG=en_US.UTF-8
comment:        Happened right after I installed Boinc client on fedora 16
kernel:         3.2.10-3.fc16.x86_64
reason:         WARNING: at kernel/watchdog.c:241 watchdog_overflow_callback+0x9a/0xc0()
time:           Sun 18 Mar 2012 11:02:12 PM MST

backtrace:
:WARNING: at kernel/watchdog.c:241 watchdog_overflow_callback+0x9a/0xc0()
:Hardware name: M68MT-S2
:Watchdog detected hard LOCKUP on cpu 0
:Modules linked in:
:Pid: 1, comm: swapper/0 Not tainted 3.2.10-3.fc16.x86_64 #1
:Call Trace:
: <NMI>  [<ffffffff8106e72f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff8106e826>] warn_slowpath_fmt+0x46/0x50
: [<ffffffff8101b9c9>] ? sched_clock+0x9/0x10
: [<ffffffff810ddfba>] watchdog_overflow_callback+0x9a/0xc0
: [<ffffffff811144e6>] __perf_event_overflow+0x96/0x1e0
: [<ffffffff81111ec1>] ? perf_event_update_userpage+0x11/0xc0
: [<ffffffff81114e94>] perf_event_overflow+0x14/0x20
: [<ffffffff81024dc7>] x86_pmu_handle_irq+0xd7/0x120
: [<ffffffff815e6591>] perf_event_nmi_handler+0x21/0x30
: [<ffffffff815e5e6a>] do_nmi+0xfa/0x350
: [<ffffffff815e54b0>] nmi+0x20/0x30
: [<ffffffff81120dc3>] ? setup_per_zone_wmarks+0x1d3/0x290
: <<EOE>>  [<ffffffff8116b510>] ? enabled_show+0x20/0x20
: [<ffffffff8116b598>] set_recommended_min_free_kbytes+0x88/0xa0
: [<ffffffff81002042>] do_one_initcall+0x42/0x180
: [<ffffffff81aebce7>] kernel_init+0xde/0x158
: [<ffffffff81066537>] ? schedule_tail+0x27/0xb0
: [<ffffffff815eec34>] kernel_thread_helper+0x4/0x10
: [<ffffffff81aebc09>] ? start_kernel+0x3c5/0x3c5
: [<ffffffff815eec30>] ? gs_change+0x13/0x13

smolt_data:
:
:
:General
:=================================
:UUID: 620c9ee6-2840-40cd-8c97-62d4bc758d70
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 7233.15
:CPU Vendor: AuthenticAMD
:CPU Model: AMD FX(tm)-4100 Quad-Core Processor
:CPU Stepping: 2
:CPU Family: 21
:CPU Model Num: 1
:Number of CPUs: 4
:CPU Speed: 3600
:System Memory: 7986
:System Swap: 10047
:Vendor: Gigabyte Technology Co., Ltd.
:System: M68MT-S2 
:Form factor: Desktop
:Kernel: 3.2.10-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1014:5208:45058) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:5208:45058) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4130:5635:0:0) pci, k10temp, HOST/PCI, Family 15h Processor Function 3
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1009:5208:20484) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:5208:20484) pci, ehci_hcd, USB, MCP61 USB Controller
:(4130:5634:0:0) pci, None, HOST/PCI, Family 15h Processor Function 2
:(4130:5637:0:0) pci, None, HOST/PCI, Family 15h Processor Function 5
:(4130:5636:0:0) pci, fam15h_power, HOST/PCI, Family 15h Processor Function 4
:(4130:5633:0:0) pci, None, HOST/PCI, Family 15h Processor Function 1
:(4130:5632:0:0) pci, None, HOST/PCI, Family 15h Processor Function 0
:(4318:1011:5208:623) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1007:5208:57344) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4098:26456:5208:9541) pci, radeon, VIDEO, Turks XT [AMD Radeon HD 6600 Series]
:(4318:994:5208:20481) pci, None, RAM, MCP61 LPC Bridge
:(4318:1008:5208:40962) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4098:43664:5208:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4318:1013:5208:3089) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:5208:3089) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:993:5208:3089) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_none1-lv_root / ext4 4096 4096 13092026 11352348 11221326 3276800 3078597 3078597
:/dev/sda3 /boot ext4 1024 1024 508745 411780 386180 128016 127780 127780
:/dev/mapper/vg_none1-lv_home /home ext4 4096 4096 22549799 22099962 20970695 5652480 5651526 5651526
:
Comment 1 Dave Jones 2012-03-22 12:57:53 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 2 Dave Jones 2012-03-22 13:02:15 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 13:13:07 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 4 Dave Jones 2012-05-07 15:51:25 EDT
*** Bug 811717 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.